package org.linlinjava.jz.core.config;

import org.linlinjava.jz.core.util.BeanUtil;
import org.springframework.core.env.Environment;

public class ConfigHelper {

    private static Environment environment;
    public static  String getProperties(String key){
        if(environment==null)
            environment = BeanUtil.getBean(Environment.class);

        return environment.getProperty(key);
    }
}
